
--
-- Current Database: `dgnote111`
--

/*!40000 DROP DATABASE IF EXISTS `dgnote111`*/;

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `dgnote111` /*!40100 DEFAULT CHARACTER SET utf8 */;

USE `dgnote111`;


--
-- Table structure for table `nte_about_this_app`
--

DROP TABLE IF EXISTS `nte_about_this_app`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nte_about_this_app` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `about_fld` text,
  `createdtime` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `updatedtime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nte_about_this_app`
--

LOCK TABLES `nte_about_this_app` WRITE;
/*!40000 ALTER TABLE `nte_about_this_app` DISABLE KEYS */;
INSERT INTO `nte_about_this_app` VALUES (1,'this the notes database for g..','2012-06-03 00:54:35','2012-06-07 13:04:48'),(2,'history enabled now.\r\n2012-06-06_Jun_Wed-10.17-AM ','2012-06-06 14:17:23',NULL);
/*!40000 ALTER TABLE `nte_about_this_app` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nte_about_this_app__history`
--

DROP TABLE IF EXISTS `nte_about_this_app__history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nte_about_this_app__history` (
  `history__id` int(11) NOT NULL AUTO_INCREMENT,
  `history__language` varchar(2) DEFAULT NULL,
  `history__comments` text,
  `history__user` varchar(32) DEFAULT NULL,
  `history__state` int(5) DEFAULT '0',
  `history__modified` datetime DEFAULT NULL,
  `id` int(11) DEFAULT NULL,
  `about_fld` text,
  `createdtime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updatedtime` datetime DEFAULT NULL,
  PRIMARY KEY (`history__id`),
  KEY `prikeys` (`id`) USING HASH,
  KEY `datekeys` (`history__modified`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;


--
-- Table structure for table `nte_note`
--

DROP TABLE IF EXISTS `nte_note`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nte_note` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `note_fld` text,
  `tags_fld` text,
  `createdtime` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `updatedtime` datetime DEFAULT NULL,
  `catchid` varchar(233) DEFAULT NULL,
  `location` varchar(233) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2836 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;


--
-- Table structure for table `nte_tags`
--

DROP TABLE IF EXISTS `nte_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nte_tags` (
  `tags_list` varchar(234) NOT NULL,
  PRIMARY KEY (`tags_list`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nte_tags`
--

LOCK TABLES `nte_tags` WRITE;
/*!40000 ALTER TABLE `nte_tags` DISABLE KEYS */;
INSERT INTO `nte_tags` VALUES ('computer problem'),('home'),('gustin'),('log'),('money'),('testnote'),('work');
/*!40000 ALTER TABLE `nte_tags` ENABLE KEYS */;
UNLOCK TABLES;


--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `username` varchar(32) NOT NULL,
  `password` varchar(244) NOT NULL,
  `Role` enum('READ ONLY','NO ACCESS','EDIT','DELETE','OWNER','USER','ADMIN','REGISTER') DEFAULT 'READ ONLY',
  `comment_fld1` text,
  `createdtime` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `updatedtime` datetime DEFAULT NULL,
  PRIMARY KEY (`username`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` (`username`, `password`, `Role`, `comment_fld1`, `createdtime`, `updatedtime`) VALUES
('qadave', '', 'ADMIN', NULL, '2012-06-06 06:58:40', NULL),
('user', 'ee11cbb19052e40b07aac0ca060c23ee', 'EDIT', NULL, '2012-06-06 06:56:06', NULL);
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;




